play.test

## Class FunctionalTest.URL

- java.lang.Object
- - play.test.FunctionalTest.URL

Enclosing class:
  FunctionalTest

    public static class FunctionalTest.URL
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`